.field{
    background-color: #E5E5E5;
    min-width: 700px;
    max-width: 1000px;
    margin: 0 auto;
    font-size: 24px;
    padding: 20px;
}
.line{
    display: flex;
    justify-content: space-between;
    margin: 25px 0;
}
.title{
    display: block;
}
.formbox{
    width: 47.5%;
    align-self: end;
}
.form {
    width: 100%;
    font-size: 18px;
}
.form_b {
    width: 100%;
    font-size: 18px;
    background-image: url(../img/arrow.png);
    background-position-x: 98%;
    background-position-y: center;
    background-repeat: no-repeat;
}